/* add separator if required (use [alt][space] for fixed space) */
"DSDNumberValueDecimalPointChar" = ",";
"DSDNumberValuePercentChar" = " %";
"DSDNumberValueDegreeChar" = "°";
"DSDNumberValueDPIChar" = " dpi";
"DSDNumberValuePicaChar" = "p";
